# file: $isip/util/demo/isip_comm_server_speaker_verification/GNUmakefile
# version: $Id: GNUmakefile 10050 2005-05-06 21:22:10Z elliott $
#
# this make file builds an util program
#

# define the source files
#
ISIP_FILES = *.cc

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = isip_comm_speaker_verification.h

# define the compilation flags
# 
ISIP_CFLAGS =

# define the name of the executable file (*.exe)
#
ISIP_EXE = isip_comm_speaker_verification.exe

# define the installation directory (override the watch on local installs)
#	
ISIP_BIN = $(ISIP_DEVEL)/bin/$(ISIP_BINARY)

TEXT_DIR =  $(ISIP_DEVEL)/util/demo/isip_demo_data/speaker_verification

TEXT_SRC = speaker_params.text

# define a resource install directive
#
#ISIP_RESOURCE_INSTALL = copy-resources
#ISIP_RESOURCE_CLEAN = delete-resources

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile_and_link.make


# install the images and text files to the lib directory
#
#copy-resources:
#	echo "> installing the resource files"
#	mkdir -p $(TEXT_DIR)
#	cp -fr $(TEXT_SRC) $(TEXT_DIR)


# delete the images and text files from the lib directory
#
#delete-resources:
#	echo "> deleting the resource files"
#	-rm -fr $(TEXT_DIR)

#
# end of file
